body {
    margin: 0;
    padding: 0;
    /*background-color: rgb(44, 240, 240);*/
    /*background-image: url("img/logo3.png"); /*iconoCV.png*/
    /*background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;

    height: 100%;*/
}

/*
.contenedor:vertical {  /*  ::-webkit-scrollbar-button
    display: none;
}
*/

/*
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
*/